﻿body {
    font-size: 12px !important;
    font-family: IRANSans !important
}


.btn {
  font-size: 90% !important;
}
.form-control {
    height:unset !important;
    font-size:97% !important
}

.content-header .btn-group .dropdown-menu input, .content-header .btn-group .dropdown-menu button, .content-header .btn-group .dropdown-menu a {
  font-size: 90% !important;
}

.content-header h1 {
    font-size: 24px !important;
}

.k-button {
  font-size: 90% !important;
}

.small-box > .inner {
  text-shadow: 2px 2px 4px #000;
}
.btn-tool {
  font-size: .875rem !important;

}

.tooltip-inner {
  font-family: iransans,Arial,sans-serif !important;
  font-size:11px !important

}

.card.card-secondary > .card-header div {
  font-size: 16px !important;
}
.sidebar-mini .sidebar-form input[type="text"] {
  text-align: right !important;
}

.admin-search-box {
  background: url(images/search-icon.png) no-repeat 97% !important;
  padding-right: 35px !important;
  padding-left: unset !important;
}
.form-control:focus {
  background-color: #fff !important;
}
.modal-body {
    font-size: 12px !important;
}
.dropdown-menu {
    font-size: 0.8rem !important;
}

.fa-angle-right:before {
    content: "\f104";
}

.fa-chevron-right:before {
    content: "\f053";
}

.configuration-steps p.intro {
    font-size: 14px !important; 
}

@media (max-width: 1500px) {
    .configuration-step-link h5 {
        font-size: 15px !important;
    }
}
@media (max-width: 1500px) {
    .configuration-step-link h5 small {
        font-size: 0.8rem !important;
    }
}

.admin-area-tour .shepherd-content .shepherd-text {
    font-size: 14px !important;
}

.fa-chevron-left:before {
    content: "\f054";
}
.fa-angle-double-right:before {
    content: "\f100";
}

.fa-angle-double-left:before {
    content: "\f101";
}
.onoffswitch-label {
    min-width: 100px !important;
}

.onoffswitch-inner:before,
.onoffswitch-inner:after {
    height: 28px !important;
    line-height: 28px !important;
}

.onoffswitch {
    min-width: 100px !important;
}

.form-horizontal .form-group .k-dropdown .k-dropdown-wrap .k-select {
    width: 20px;
    left: 0;
    right: unset;
    line-height: 33px;
}

.form-horizontal .k-autocomplete, .form-horizontal .k-combobox, .form-horizontal .k-numerictextbox, .form-horizontal .k-dropdown, .form-horizontal .k-selectbox, .form-horizontal .k-textbox, .form-horizontal .k-colorpicker, .form-horizontal .k-timepicker, .form-horizontal .k-datetimepicker, .form-horizontal .k-datepicker {
    width: 100% !important;
    max-width: 100%;
    border-radius: 0;
    border-color: #d2d6de;
    height: 38px;
    text-align: right;
}


.input-group-prepend {
    height: 31px !important;
    margin-left: -7px !important;
    cursor:pointer
}

[class*=sidebar-dark] .nav-legacy.nav-sidebar > .nav-item.menu-open > .nav-link {
    font-weight: bold !important;
    font-size: 15px !important;
    color: #00f6ff;
}

[class*=sidebar-dark] .nav-legacy.nav-sidebar > .nav-item > .nav-link {
    font-size: 13px !important;
}
.theme-selection-block{
    display:flex;
    flex-wrap:wrap;
}
.popover {
    font-family: inherit !important
}

.form-horizontal .label-wrapper i.fas {
    transform: rotateY(-180deg);
}

.tox .tox-form__group--stretched .tox-textarea {
    direction: ltr;
    text-align: left;
}
.nav-sidebar > .nav-item {
    width: 100%;
}